.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.954000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.987793;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-0.011200px;}
.ls1{letter-spacing:-0.007200px;}
.ls9{letter-spacing:-0.006400px;}
.ls6{letter-spacing:-0.006000px;}
.ls2{letter-spacing:-0.004800px;}
.ls4{letter-spacing:-0.004400px;}
.ls0{letter-spacing:-0.004000px;}
.ls5{letter-spacing:-0.003600px;}
.lsa{letter-spacing:-0.003200px;}
.ls7{letter-spacing:-0.003000px;}
.ls8{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-4.457600px;}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-4.831200px;}
._1{margin-left:-3.511200px;}
._3{width:8.304800px;}
._0{width:11.433600px;}
._4{width:45.489000px;}
._b{width:60.750000px;}
._8{width:63.948000px;}
._7{width:67.326000px;}
._5{width:69.003000px;}
._9{width:70.434000px;}
._a{width:72.510000px;}
._6{width:75.618000px;}
.fc0{color:rgb(0,0,0);}
.fs6{font-size:15.000000px;}
.fs5{font-size:30.000000px;}
.fs7{font-size:32.000000px;}
.fs1{font-size:36.000000px;}
.fs0{font-size:40.000000px;}
.fs4{font-size:44.000000px;}
.fs2{font-size:48.000000px;}
.fs3{font-size:56.000000px;}
.y1{bottom:0.093725px;}
.y0{bottom:10.153595px;}
.y3{bottom:21.265376px;}
.y2{bottom:32.548051px;}
.yf{bottom:84.423704px;}
.ye{bottom:102.856227px;}
.yd{bottom:118.476986px;}
.yc{bottom:136.909510px;}
.yb{bottom:152.530269px;}
.ya{bottom:168.151027px;}
.y9{bottom:186.583551px;}
.y8{bottom:205.016075px;}
.y7{bottom:220.636833px;}
.y6{bottom:236.257748px;}
.y5{bottom:259.137234px;}
.y69{bottom:302.796910px;}
.y68{bottom:315.293642px;}
.y37{bottom:339.605254px;}
.y28{bottom:341.851151px;}
.y36{bottom:352.102376px;}
.y27{bottom:354.348273px;}
.y35{bottom:364.599499px;}
.y26{bottom:366.845396px;}
.y25{bottom:379.342518px;}
.y34{bottom:379.346033px;}
.y24{bottom:391.839641px;}
.y33{bottom:391.843156px;}
.y23{bottom:404.336763px;}
.y32{bottom:404.340278px;}
.y22{bottom:416.833886px;}
.y31{bottom:416.837401px;}
.y21{bottom:429.331008px;}
.y30{bottom:429.334523px;}
.y20{bottom:441.828131px;}
.y2f{bottom:441.831646px;}
.y1f{bottom:454.325254px;}
.y2e{bottom:454.328768px;}
.y1e{bottom:466.822376px;}
.y2c{bottom:466.825891px;}
.y2d{bottom:467.108942px;}
.y2b{bottom:470.975275px;}
.y1d{bottom:479.319499px;}
.y1c{bottom:491.816621px;}
.y1b{bottom:504.313744px;}
.y1a{bottom:516.810866px;}
.y19{bottom:529.307989px;}
.y18{bottom:541.805111px;}
.y17{bottom:554.302234px;}
.y16{bottom:566.799357px;}
.y15{bottom:579.296479px;}
.y2a{bottom:595.159518px;}
.y12{bottom:595.166938px;}
.y13{bottom:595.167329px;}
.y14{bottom:595.167485px;}
.y29{bottom:607.656641px;}
.y11{bottom:607.664061px;}
.y6a{bottom:626.707206px;}
.y47{bottom:627.410616px;}
.y46{bottom:641.469439px;}
.y62{bottom:704.589183px;}
.y3f{bottom:717.085290px;}
.y61{bottom:717.085915px;}
.y60{bottom:729.582647px;}
.y5b{bottom:755.242343px;}
.y5a{bottom:760.039839px;}
.y3e{bottom:760.283993px;}
.y41{bottom:773.840448px;}
.y59{bottom:775.771975px;}
.y44{bottom:782.487562px;}
.y3a{bottom:793.136027px;}
.y43{bottom:803.000948px;}
.y4a{bottom:808.467175px;}
.y40{bottom:814.008694px;}
.y49{bottom:826.041329px;}
.y45{bottom:827.673246px;}
.y48{bottom:828.440701px;}
.y58{bottom:843.165601px;}
.y42{bottom:864.702937px;}
.y50{bottom:880.878239px;}
.y56{bottom:889.136079px;}
.y64{bottom:890.087549px;}
.y51{bottom:891.366746px;}
.y52{bottom:900.404382px;}
.y57{bottom:906.095394px;}
.y4f{bottom:906.876440px;}
.y53{bottom:911.952612px;}
.y4e{bottom:924.450594px;}
.y54{bottom:924.840492px;}
.y67{bottom:925.234608px;}
.y5d{bottom:933.768158px;}
.y66{bottom:937.731340px;}
.y4d{bottom:942.024748px;}
.y55{bottom:944.366636px;}
.y65{bottom:950.228072px;}
.y5c{bottom:956.975839px;}
.y4c{bottom:959.598903px;}
.y5e{bottom:973.936403px;}
.y3d{bottom:977.174463px;}
.y4b{bottom:984.202469px;}
.y3b{bottom:1004.472324px;}
.y63{bottom:1029.113068px;}
.y38{bottom:1036.346489px;}
.y3c{bottom:1040.854060px;}
.y5f{bottom:1054.495337px;}
.y39{bottom:1068.556503px;}
.y10{bottom:1106.348495px;}
.y4{bottom:1182.778977px;}
.h9{height:11.055000px;}
.h8{height:22.110000px;}
.hb{height:23.584000px;}
.ha{height:24.331055px;}
.h4{height:26.532000px;}
.h3{height:29.480000px;}
.h7{height:32.428000px;}
.h5{height:35.376000px;}
.h6{height:41.272000px;}
.h1{height:1208.277778px;}
.h2{height:1237.082745px;}
.h0{height:1237.176471px;}
.w1{width:909.137255px;}
.w0{width:956.000000px;}
.x1{left:0.000000px;}
.x0{left:18.745098px;}
.x3{left:44.881388px;}
.x5{left:58.110429px;}
.x6{left:75.879376px;}
.x3d{left:151.991347px;}
.x24{left:154.386502px;}
.x7{left:157.799828px;}
.x8{left:159.427137px;}
.xb{left:163.004092px;}
.xc{left:168.860764px;}
.x4{left:174.256775px;}
.x25{left:196.562973px;}
.x9{left:209.726718px;}
.x21{left:233.007973px;}
.xa{left:263.758994px;}
.x1c{left:265.242981px;}
.x1a{left:273.053439px;}
.x27{left:280.250463px;}
.x1b{left:289.232958px;}
.x26{left:308.814243px;}
.x2{left:312.568105px;}
.x37{left:316.847142px;}
.x31{left:320.416209px;}
.x30{left:322.201992px;}
.x38{left:323.987775px;}
.x3b{left:381.228275px;}
.x2a{left:387.977292px;}
.x29{left:390.600356px;}
.x28{left:396.123911px;}
.x2b{left:397.739739px;}
.x39{left:400.195346px;}
.x1e{left:405.283859px;}
.x2c{left:414.252920px;}
.x2d{left:431.603383px;}
.x36{left:442.706729px;}
.x23{left:447.628724px;}
.x2e{left:449.288758px;}
.x2f{left:462.064167px;}
.x1f{left:464.521181px;}
.x16{left:472.376861px;}
.xd{left:475.373577px;}
.xe{left:477.000886px;}
.x11{left:479.922310px;}
.x22{left:483.576823px;}
.x3e{left:489.715530px;}
.x19{left:501.798308px;}
.x18{left:506.708899px;}
.x17{left:520.489670px;}
.x32{left:522.149705px;}
.xf{left:527.299920px;}
.x20{left:536.511105px;}
.x1d{left:555.803248px;}
.x10{left:581.332197px;}
.x3a{left:599.140040px;}
.x3c{left:615.542001px;}
.x33{left:617.102374px;}
.x12{left:667.269255px;}
.x13{left:670.525591px;}
.x14{left:673.780677px;}
.x15{left:677.037013px;}
.x34{left:731.916099px;}
.x35{left:766.784481px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-0.009560pt;}
.ls1{letter-spacing:-0.006146pt;}
.ls9{letter-spacing:-0.005463pt;}
.ls6{letter-spacing:-0.005121pt;}
.ls2{letter-spacing:-0.004097pt;}
.ls4{letter-spacing:-0.003756pt;}
.ls0{letter-spacing:-0.003414pt;}
.ls5{letter-spacing:-0.003073pt;}
.lsa{letter-spacing:-0.002731pt;}
.ls7{letter-spacing:-0.002561pt;}
.ls8{letter-spacing:0.000000pt;}
.ws1{word-spacing:-3.804813pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-4.123702pt;}
._1{margin-left:-2.997008pt;}
._3{width:7.088616pt;}
._0{width:9.759223pt;}
._4{width:38.827431pt;}
._b{width:51.853556pt;}
._8{width:54.583230pt;}
._7{width:57.466544pt;}
._5{width:58.897958pt;}
._9{width:60.119397pt;}
._a{width:61.891381pt;}
._6{width:64.544234pt;}
.fs6{font-size:12.803347pt;}
.fs5{font-size:25.606695pt;}
.fs7{font-size:27.313808pt;}
.fs1{font-size:30.728033pt;}
.fs0{font-size:34.142259pt;}
.fs4{font-size:37.556485pt;}
.fs2{font-size:40.970711pt;}
.fs3{font-size:47.799163pt;}
.y1{bottom:0.080000pt;}
.y0{bottom:8.666667pt;}
.y3{bottom:18.151200pt;}
.y2{bottom:27.781600pt;}
.yf{bottom:72.060400pt;}
.ye{bottom:87.793600pt;}
.yd{bottom:101.126800pt;}
.yc{bottom:116.860000pt;}
.yb{bottom:130.193200pt;}
.ya{bottom:143.526400pt;}
.y9{bottom:159.259600pt;}
.y8{bottom:174.992800pt;}
.y7{bottom:188.326000pt;}
.y6{bottom:201.659333pt;}
.y5{bottom:221.188267pt;}
.y69{bottom:258.454267pt;}
.y68{bottom:269.120933pt;}
.y37{bottom:289.872267pt;}
.y28{bottom:291.789267pt;}
.y36{bottom:300.539267pt;}
.y27{bottom:302.456267pt;}
.y35{bottom:311.206267pt;}
.y26{bottom:313.123267pt;}
.y25{bottom:323.790267pt;}
.y34{bottom:323.793267pt;}
.y24{bottom:334.457267pt;}
.y33{bottom:334.460267pt;}
.y23{bottom:345.124267pt;}
.y32{bottom:345.127267pt;}
.y22{bottom:355.791267pt;}
.y31{bottom:355.794267pt;}
.y21{bottom:366.458267pt;}
.y30{bottom:366.461267pt;}
.y20{bottom:377.125267pt;}
.y2f{bottom:377.128267pt;}
.y1f{bottom:387.792267pt;}
.y2e{bottom:387.795267pt;}
.y1e{bottom:398.459267pt;}
.y2c{bottom:398.462267pt;}
.y2d{bottom:398.703867pt;}
.y2b{bottom:402.004000pt;}
.y1d{bottom:409.126267pt;}
.y1c{bottom:419.793267pt;}
.y1b{bottom:430.460267pt;}
.y1a{bottom:441.127267pt;}
.y19{bottom:451.794267pt;}
.y18{bottom:462.461267pt;}
.y17{bottom:473.128267pt;}
.y16{bottom:483.795267pt;}
.y15{bottom:494.462267pt;}
.y2a{bottom:508.002267pt;}
.y12{bottom:508.008600pt;}
.y13{bottom:508.008933pt;}
.y14{bottom:508.009067pt;}
.y29{bottom:518.669267pt;}
.y11{bottom:518.675600pt;}
.y6a{bottom:534.930000pt;}
.y47{bottom:535.530400pt;}
.y46{bottom:547.530400pt;}
.y62{bottom:601.406667pt;}
.y3f{bottom:612.072800pt;}
.y61{bottom:612.073333pt;}
.y60{bottom:622.740000pt;}
.y5b{bottom:644.642000pt;}
.y5a{bottom:648.736933pt;}
.y3e{bottom:648.945333pt;}
.y41{bottom:660.516533pt;}
.y59{bottom:662.165200pt;}
.y44{bottom:667.897333pt;}
.y3a{bottom:676.986400pt;}
.y43{bottom:685.406667pt;}
.y4a{bottom:690.072400pt;}
.y40{bottom:694.802400pt;}
.y49{bottom:705.072933pt;}
.y45{bottom:706.465867pt;}
.y48{bottom:707.120933pt;}
.y58{bottom:719.689467pt;}
.y42{bottom:738.072800pt;}
.y50{bottom:751.879333pt;}
.y56{bottom:758.927867pt;}
.y64{bottom:759.740000pt;}
.y51{bottom:760.831867pt;}
.y52{bottom:768.546000pt;}
.y57{bottom:773.403600pt;}
.y4f{bottom:774.070267pt;}
.y53{bottom:778.403067pt;}
.y4e{bottom:789.070800pt;}
.y54{bottom:789.403600pt;}
.y67{bottom:789.740000pt;}
.y5d{bottom:797.023867pt;}
.y66{bottom:800.406667pt;}
.y4d{bottom:804.071333pt;}
.y55{bottom:806.070267pt;}
.y65{bottom:811.073333pt;}
.y5c{bottom:816.832933pt;}
.y4c{bottom:819.071867pt;}
.y5e{bottom:831.309733pt;}
.y3d{bottom:834.073600pt;}
.y4b{bottom:840.072400pt;}
.y3b{bottom:857.373867pt;}
.y63{bottom:878.406133pt;}
.y38{bottom:884.580267pt;}
.y3c{bottom:888.427733pt;}
.y5f{bottom:900.071333pt;}
.y39{bottom:912.073333pt;}
.y10{bottom:944.330933pt;}
.y4{bottom:1009.568667pt;}
.h9{height:9.436067pt;}
.h8{height:18.872134pt;}
.hb{height:20.130276pt;}
.ha{height:20.767930pt;}
.h4{height:22.646561pt;}
.h3{height:25.162845pt;}
.h7{height:27.679130pt;}
.h5{height:30.195414pt;}
.h6{height:35.227983pt;}
.h1{height:1031.333333pt;}
.h2{height:1055.920000pt;}
.h0{height:1056.000000pt;}
.w1{width:776.000000pt;}
.w0{width:816.000000pt;}
.x1{left:0.000000pt;}
.x0{left:16.000000pt;}
.x3{left:38.308800pt;}
.x5{left:49.600533pt;}
.x6{left:64.767333pt;}
.x3d{left:129.733200pt;}
.x24{left:131.777600pt;}
.x7{left:134.691067pt;}
.x8{left:136.080067pt;}
.xb{left:139.133200pt;}
.xc{left:144.132200pt;}
.x4{left:148.738000pt;}
.x25{left:167.777600pt;}
.x9{left:179.013600pt;}
.x21{left:198.885467pt;}
.xa{left:225.133200pt;}
.x1c{left:226.399867pt;}
.x1a{left:233.066533pt;}
.x27{left:239.209600pt;}
.x1b{left:246.876667pt;}
.x26{left:263.590400pt;}
.x2{left:266.794533pt;}
.x37{left:270.446933pt;}
.x31{left:273.493333pt;}
.x30{left:275.017600pt;}
.x38{left:276.541867pt;}
.x3b{left:325.399867pt;}
.x2a{left:331.160533pt;}
.x29{left:333.399467pt;}
.x28{left:338.114133pt;}
.x2b{left:339.493333pt;}
.x39{left:341.589333pt;}
.x1e{left:345.932667pt;}
.x2c{left:353.588267pt;}
.x2d{left:368.397867pt;}
.x36{left:377.875200pt;}
.x23{left:382.076400pt;}
.x2e{left:383.493333pt;}
.x2f{left:394.397867pt;}
.x1f{left:396.495067pt;}
.x16{left:403.200333pt;}
.xd{left:405.758200pt;}
.xe{left:407.147200pt;}
.x11{left:409.640800pt;}
.x22{left:412.760133pt;}
.x3e{left:417.999867pt;}
.x19{left:428.313200pt;}
.x18{left:432.504667pt;}
.x17{left:444.267333pt;}
.x32{left:445.684267pt;}
.xf{left:450.080267pt;}
.x20{left:457.942533pt;}
.x1d{left:474.409467pt;}
.x10{left:496.199867pt;}
.x3a{left:511.399867pt;}
.x3c{left:525.399867pt;}
.x33{left:526.731733pt;}
.x12{left:569.552000pt;}
.x13{left:572.331467pt;}
.x14{left:575.109867pt;}
.x15{left:577.889333pt;}
.x34{left:624.731733pt;}
.x35{left:654.493867pt;}
}
